[LAB]
LAB_QUICK_TOOLTIP=AVerQuick
LAB_ACTIVE_TV=TV'yi başlat
LAB_TV_USER_MANUAL=Kullanıcı El Kitabı
LAB_SET=Ayarlar
LAB_QUIT=Çıkış
LAB_APPLICATION=Uygulama
LAB_REMOTE_CONTROL=Uzaktan Kumanda
LAB_DEFAULT_AP=Lütfen varsayılan bir uygulama seçin.
LAB_SET_IR=Çoklu Kızılötesi Alıcısını(IR) seç:
LAB_ENABLE=Etkinleştir
LAB_DEV_NAME=Cihaz Adı
LAB_REMOTE_MODEL=Uzaktan Kumanda Modeli
LAB_SET_IRMODEL=Lütfen, uygulamayı önceden çalıştırmak için bir    uzaktan kumanda modeli seçin.
LAB_STANDY_BY=Bekleme
LAB_HIBERNET=Uyku
LAB_LOG_OFF=Oturumu Kapat
LAB_SHUT_DOWN=PC'yi Kapat
LAB_CLOSE_AP=Uygulamayı kapat
LAB_SECONDS=Saniye
LAB_RM_FP=AVer RM-FP/RM-KH
LAB_RM_HV=AVer RM-HV
LAB_RM_HR=AVer RM-HR/RM-KJ
LAB_RM_JC=AVer RM-JC
LAB_RM_JX=AVer RM-JX
LAB_RM_KV=AVer RM-KV
LAB_RM_KS=AVer RM-KS
LAB_INFO_CANNOT_FIND=Bulunamadı
LAB_INFO_NO_ADOBE_READER=Kullanıcı kılavuzunu açmak için, önce Adobe Reader programını kurun.
LAB_INFO_NO_ASSOCIATED_PDF_AP=Söz konusu dosya adı uzantısıyla bağlantılı herhangi bir uygulama yok.
LAB_AUTO_START=Start application when a device is plugged in
LAB_MCE_NAME=ProgDVB / MCE
LAB_DEVICE_NAME=Cihaz Adı
LAB_STB_MANAGER=Set-top Box Manager
LAB_REMOVE_FROM_STB_MANAGER=Please note that all schedules related to this capture device will also be deleted. Remove this item from the list?
LAB_STB_MODEL=Set-Top Box Model
LAB_PORT=Blaster Port
